Minecraft Wiki

Mojang-studios-horizontal Frist zur Mojang-Konto-Migration verpasst ?
Kein Problem, bis zum 18. Dezember 2023 gibt es noch eine andere Möglichkeit.

MEHR ERFAHREN

Minecraft Wiki
Advertisement
In anderen Sprachen

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: ⇧ Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Ctrl + F5 oder Ctrl + R (⌘ Cmd + R auf dem Mac) drücken
  • Google Chrome: Ctrl + ⇧ Umschalttaste + R (⌘ Cmd + ⇧ Umschalttaste + R auf dem Mac) drücken
  • Internet Explorer: Ctrl + F5 drücken oder Ctrl drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Extras → Internetspuren löschen … → Individuelle Auswahl → Den kompletten Cache löschen
/* Synchronized with revision 1277427 on EN wiki */

/** Re-styles the vector skin to look similar to the http://www.minecraftforum.net skin **/

/* Give the background the initial stone texture: [[File:Background.png]] */
html body {
	height: auto !important;
	min-height: calc(100% - 30px);
	background-color: #202020;
	background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/2/26/Background.png/revision/latest);
}

.skin-apioutput {
    background: #E6EFF4 !important;
}

/* Add the grass block background: [[File:Header-background-altsearch.png]] [[File:Nightmode-headerbg.png]] [[File:Clouds-distance2.png]] */
.skin-hydra #mw-page-base {
	background-color: #8DBDE9;
	background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/2/2c/Header-background-altsearch.png/revision/latest);
	height: 146px;
	margin-bottom: -142px;
}
.skin-hydradark #mw-page-base {
	background-color: #080549;
	background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/4/4a/Nightmode-headerbg.png/revision/latest);
	height: 146px;
	margin-bottom: -142px;
}

.skin-hydra div#mw-head,
.skin-hydradark div#mw-head {
	background: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ad/Clouds-distance2.png/revision/latest) right 6px repeat-x;
}

/* Remove excess spacing between the sidebar and the logo */
.skin-hydra div#mw-panel,
.skin-hydradark div#mw-panel {
	padding-top: 0;
}
.skin-hydra #p-logo,
.skin-hydra #p-logo a,
.skin-hydradark #p-logo,
.skin-hydradark #p-logo a {
	height: 140px;
}
.skin-hydra #p-logo a,
.skin-hydradark #p-logo a {
	background-position: center center;
}

/* Set the outer content link colours to light gray and white */
.skin-hydra #mw-panel *:not(h3) > a:not(:hover):not(:focus),
.skin-hydra #footer a:not(:hover):not(:focus),
.skin-hydra .mw-notification a:not(:hover):not(:focus),
.skin-hydradark #mw-panel *:not(h3) > a:not(:hover):not(:focus),
.skin-hydradark #footer a:not(:hover):not(:focus),
.skin-hydradark .mw-notification a:not(:hover):not(:focus) {
	color: #BFBFBF !important;
}
.skin-hydra #mw-panel h3,
.skin-hydra #mw-panel a,
.skin-hydra #footer li,
.skin-hydra #footer a,
.skin-hydra .mw-notification a,
.skin-hydradark #mw-panel h3,
.skin-hydradark #mw-panel a,
.skin-hydradark #footer li,
.skin-hydradark #footer a,
.skin-hydradark .mw-notification a {
	color: #FFF !important;
}

/* Set the tab link colours to black and bold */
.skin-hydra #p-namespaces a,
.skin-hydra #p-views a,
.skin-hydra div#mw-head div.vectorMenu h3,
.skin-hydra div#p-variants.vectorMenu #mw-vector-current-variant,
.skin-hydradark #p-namespaces a,
.skin-hydradark #p-views a,
.skin-hydradark div#mw-head div.vectorMenu h3,
.skin-hydradark div#p-variants.vectorMenu #mw-vector-current-variant {
	font-weight: bold;
	text-decoration: none;
}
/* Use black links */
.skin-hydra #p-namespaces a,
.skin-hydra #p-views a,
.skin-hydra div#mw-head div.vectorMenu h3 span {
	color: #000;
}
.skin-hydra #p-namespaces .new a,
.skin-hydra #p-views .new a {
	color: #BA0000;
}
/* Use grey links */
.skin-hydradark #p-namespaces a,
.skin-hydradark #p-views a,
.skin-hydradark div#mw-head div.vectorMenu h3 span {
	color: #ddd;
}
.skin-hydradark #p-namespaces .new a,
.skin-hydradark #p-views .new a {
	color: #DD4444;
}

/* Add some margin to help with the 3D effect */
.skin-hydra #pageWrapper,
.skin-hydra #right-navigation,
.skin-hydradark #pageWrapper,
.skin-hydradark #right-navigation {
	margin-right: 10px;
}

/* Position the tabs */
.skin-hydra #left-navigation,
.skin-hydra #right-navigation,
.skin-hydradark #left-navigation,
.skin-hydradark #right-navigation {
	margin-top: 53px;
}
.skin-hydra #mw-head-base,
.skin-hydradark #mw-head-base {
	height: 80px;
}

/* Give the tabs the grass block styling: [[File:Vector-tabs.png]] [[File:Vector-tabs-first.png]] */
div.vectorTabs,
div.vectorMenu {
	background: none;
	padding: 0;
	height: 36px; 
}

div.vectorTabs ul,
div.vectorTabs ul li,
div.vectorTabs ul li.selected {
	background: none;
}
div.vectorTabs span {
	position: relative;
	background: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/1/1a/Vector-tabs.png/revision/latest) no-repeat right top;
	margin-right: 8px;
}
div.vectorTabs span::before {
	content: "";
	position: absolute;
	left: 0;
	background: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/1/1a/Vector-tabs.png/revision/latest) no-repeat left top;
	width: 6px;
	height: 100%;
	pointer-events: none;
}
#left-navigation div.vectorTabs li:first-child span::before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/4/49/Vector-tabs-first.png/revision/latest);
	height: 93px;
}
div.vectorTabs li.selected span,
div.vectorTabs li span:hover,
div.vectorTabs li span:focus {
	background-position: right bottom;
}

div.vectorTabs li a {
	padding: 15px 14px 0 20px;
	height: 21px;
}

.vectorTabs #ca-watch.icon a,
.vectorTabs #ca-unwatch.icon a {
	padding-top: 36px;
	width: 45px;
	background-position: 17px 15px !important;
	transform-origin: 25px 23.5px !important;
}

div.vectorMenu {
	margin: 0 8px 0 6px;
}

div#mw-head div.vectorMenu h3 {
	position: relative;
	background: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/1/1a/Vector-tabs.png/revision/latest) no-repeat right top;
	padding-right: 14px;
	margin: 0;
	height: 36px;
	overflow: visible;
}
div#mw-head div.vectorMenu h3::before {
	content: "";
	position: absolute;
	top: 0;
	left: -6px;
	background: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/1/1a/Vector-tabs.png/revision/latest) no-repeat left top;
	width: 6px;
	height: 100%;
}
div#mw-head div.vectorMenu h3:hover,
div#mw-head div.vectorMenu.menuForceShow h3 {
	background-position: right bottom;
}

div.vectorMenu h3 span {
	padding: 15px 16px 0 14px;
	font-weight: bold;
}

div.vectorMenu div.menu {
	top: 36px;
}

/* Give the tabs the grass block styling: [[File:Nightmode-tabs.png]] [[File:Nightmode-tabfirst.png]] */
.skin-hydradark div.vectorTabs span,
.skin-hydradark div.vectorTabs span::before,
.skin-hydradark div#mw-head div.vectorMenu h3,
.skin-hydradark div#mw-head div.vectorMenu h3::before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/9/98/Nightmode-tabs.png/revision/latest);
}
.skin-hydradark #left-navigation div.vectorTabs li:first-child span::before {
	background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ab/Nightmode-tabfirst.png/revision/latest);
}
.skin-hydradark div.vectorMenu div.menu {
	border-color: #444;
}
.skin-hydradark div.vectorMenu ul {
	background-color: #202020;
}

/* Style the simple search */
.skin-hydra #p-search,
.skin-hydradark #p-search {
	margin-left: 0;
}

.skin-hydra #p-search form {
	position: relative;
	background-color: rgba(0, 0, 0, 0.365);
	border-right: 4px solid #538631;
	border-bottom: 4px solid #382314;
	margin-top: -14px;
	padding: 0 4px 0 5px;
	height: 27px;
}
.skin-hydradark #p-search form {
	position: relative;
	background-color: rgba(0, 0, 0, 0.365);
	border-right: 4px solid #427520;
	border-bottom: 4px solid #20160f;
	margin-top: -14px;
	padding: 0 4px 0 5px;
	height: 27px;
}
.skin-hydra #p-search form::before,
.skin-hydradark #p-search form::before {
	content: "";
	position: absolute;
	top: 0;
	left: -4px;
	border-top: 4px solid rgba(0, 0, 0, 0.365);
	border-left: 4px solid transparent;
}
.skin-hydra #p-search form::after {
	content: "";
	position: absolute;
	top: 0;
	right: -4px;
	border-top: 4px solid #80BA5A;
	border-left: 4px solid #538631;
}
.skin-hydradark #p-search form::after {
	content: "";
	position: absolute;
	top: 0;
	right: -4px;
	border-top: 4px solid #477a25;
	border-left: 4px solid #427520;
}

.skin-hydra #right-navigation div#simpleSearch {
	top: -3px;
	border: 0;
	border-top: 3px solid #E6E6E6;
	border-left: 3px solid #B0B0B0;
	background-color: #D0CFCF;
	background-image: -webkit-linear-gradient(#C3C3C3, #DCDBDB);
	background-image: linear-gradient(#C3C3C3, #DCDBDB);
}
.skin-hydradark #right-navigation div#simpleSearch {
	top: -3px;
	border: 0;
	border-top: 3px solid #333333;
	border-left: 3px solid #1d1d1d;
	background-color: #D0CFCF;
	background-color: #4d4c4c;
	background-image: -webkit-linear-gradient(#222222, #4c4c4c);
	background-image: linear-gradient(#222222, #4c4c4c);
}
.skin-hydra #simpleSearch::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: -3px;
	border-top: 3px solid #B0B0B0;
	border-left: 3px solid #79553A;
	z-index: 1;
}
.skin-hydra #simpleSearch::after {
	content: "";
	position: absolute;
	top: -3px;
	right: 0;
	border-top: 3px solid #80BA5A;
	border-left: 3px solid #E6E6E6;
}
.skin-hydradark #simpleSearch::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: -3px;
	border-top: 3px solid #1d1d1d;
	border-left: 3px solid #37271B;
	z-index: 1;
}
.skin-hydradark #simpleSearch::after {
	content: "";
	position: absolute;
	top: -3px;
	right: 0;
	border-top: 3px solid #477a25;
	border-left: 3px solid #333333;
}
/* Fix placeholder text being too light in chrome */
::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.54;
}

/* The suggestions shown under the search bar */
.skin-hydra .suggestions.searchbar,
.skin-hydradark .suggestions.searchbar {
	margin-top: -29px;
	margin-right: -1px;
}
.suggestions.searchbar > .suggestions-results,
.suggestions.searchbar > .mw-searchSuggest-link {
	display: block;
	margin-left: 1px;
}
.skin-hydra .suggestions.searchbar .suggestions-results,
.skin-hydra .suggestions.searchbar .suggestions-special {
	background-color: #DBDADA;
	border-color: #3C3B3B;
}
.skin-hydradark .suggestions.searchbar .suggestions-results,
.skin-hydradark .suggestions.searchbar .suggestions-special {
	background-color: #202020;
	border-color: #3C3B3B;
}
.skin-hydra .suggestions.searchbar .suggestions-result-current,
.skin-hydradark .suggestions.searchbar .suggestions-result-current {
	background-color: highlight;
}

/* Replace divider with a similar image that has proper transparency: [[File:Panel-divider.png]] */
.skin-hydra div#mw-panel div.portal div.body,
.skin-hydradark div#mw-panel div.portal div.body {
	background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/b/bf/Panel-divider.png/revision/latest);
}

/* Give the main content area its healthy blue glow and add a border */
.skin-hydra div#content {
	background-color: #E6EFF4;
	border-top: 6px solid #B4BEC3;
	border-bottom: 0;
	border-left: 6px solid #171717;
}
/* Give the main content area its unhealthy grey glow and add a border */
.skin-hydradark div#content {
	background-color: #202020;
	border-top: 6px solid #171717;
	border-bottom: 0;
	border-left: 6px solid #171717;
}

/* Add the 3D corners to the main content */
.skin-hydra #content::before {
	content: "";
	position: absolute;
	border-top: 6px solid #B9855C;
	border-left: 6px solid #B4BEC3;
	top: 83px;
	right: 10px;
}
.skin-hydradark #content::before {
	content: "";
	position: absolute;
	border-top: 6px solid #37271B;
	border-left: 6px solid #171717;
	top: 83px;
	right: 10px;
}
/* Have to use the footer as #content::after is already used to clear the content float */
#footer {
	position: relative;
}
#footer::before {
	content: "";
	position: absolute;
	border-top: 6px solid #171717;
	border-left: 6px solid #202020;
	top: -6px;
	left: 0;
}

/* Add white background to some areas */
#asirra_ChallengeTableDiv {
	background-color: #FFF;
}

/* Fix diff area styling */
table.diff,
td.diff-otitle, 
td.diff-ntitle {
	background-color: transparent;
}
td.diff-addedline,
td.diff-deletedline {
	background-color: #F9F9F9;
}
td.diff-context {
	background-color: #F3F3F3;
}
.skin-hydradark td.diff-addedline,
.skin-hydradark td.diff-deletedline {
	background-color: #383838;
}
.skin-hydradark td.diff-context {
	background-color: #282828;
}
td.diff-addedline,
td.diff-deletedline,
td.diff-context,
td.diff-addedline .diffchange,
td.diff-deletedline .diffchange {
	border-radius: 0;
}
.skin-hydradark td.diff-addedline .diffchange {
	color: #44DD44;
}	
.skin-hydradark td.diff-deletedline .diffchange {
	color: #DD4444;
}	
.skin-hydradark .mw-plusminus-pos {
	color: #00DD00;
}
.skin-hydradark .mw-plusminus-neg {
	color: #DD0000;
}

/* Get rid of stupid white borders on page history */
#pagehistory li {
	border-color: transparent;
}

/* Fix side-by-side editor background colour */
.wikiEditor-ui-controls {
	background-color: #E6EFF4;
	border-right: 1px solid #E6EFF4;
}

/* Style notifications to look like achievements: [[File:Achievement background.png]] */
body .mw-notification-area-layout {
	top: 20px;
}
body .mw-notification-area-floating {
	right: 10px;
}
body .mw-notification {
	border: 8px solid #555;
	border-radius: 0;
	-webkit-border-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ae/Achievement_background.png/revision/latest) 8 repeat;
	-moz-border-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ae/Achievement_background.png/revision/latest) 8 repeat;
	-o-border-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ae/Achievement_background.png/revision/latest) 8 repeat;
	border-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ae/Achievement_background.png/revision/latest) 8 fill repeat;
	box-shadow: none;
	background-color: #212121;
	background-clip: padding-box;
	color: #FFF;
	padding: 0.2em 0.4em;
}

/* HiDPI images
 * [[File:Background HiDPI.png]], [[File:Header background HiDPI.png]],
 * [[File:Vector tab HiDPI.png]], [[File:Vector tab first HiDPI.png]],
 * [[File:Nightmode-headerbg-hires.png]], [[File:Nightmode-tabs-hires.png]],
 * [[File:Nightmode-tabfirst-hires.png]]
 */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	body {
		background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/d/de/Background_HiDPI.png/revision/latest);
		background-size: 48px auto;
	}
	
	#mw-page-base {
		background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/e/ea/Header_background_HiDPI.png/revision/latest);
		background-size: 48px auto;
	}
	.skin-hydradark #mw-page-base {
		background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/9/9c/Nightmode-headerbg-hires.png/revision/latest);
	}
	
	div.vectorTabs span,
	div.vectorTabs span::before,
	div #mw-head div.vectorMenu > h3,
	div #mw-head div.vectorMenu > h4,
	div#p-variants.vectorMenu #mw-vector-current-variant,
	div #mw-head div.vectorMenu > h3:first-child::before,
	div #mw-head div.vectorMenu > h4:first-child::before,
	div#p-variants.vectorMenu #mw-vector-current-variant::before {
		background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/0/00/Vector_tab_HiDPI.png/revision/latest);
		background-size: 262px auto;
	}
	.skin-hydradark div.vectorTabs span,
	.skin-hydradark div.vectorTabs span::before,
	.skin-hydradark div #mw-head div.vectorMenu > h3,
	.skin-hydradark div #mw-head div.vectorMenu > h4,
	.skin-hydradark div#p-variants.vectorMenu #mw-vector-current-variant,
	.skin-hydradark div #mw-head div.vectorMenu > h3:first-child::before,
	.skin-hydradark div #mw-head div.vectorMenu > h4:first-child::before,
	.skin-hydradark div#p-variants.vectorMenu #mw-vector-current-variant::before {
		background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/a6/Nightmode-tabs-hires.png/revision/latest);
	}
	
	#left-navigation div.vectorTabs li:first-child span::before {
		background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/7/71/Vector_tab_first_HiDPI.png/revision/latest);
		background-size: 6px auto;
	}
	.skin-hydradark #left-navigation div.vectorTabs li:first-child span::before {
		background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/5/59/Nightmode-tabfirst-hires.png/revision/latest);
	}
}

/** Template stylings **/
/* [[Vorlage:Navbox]] */
/* All stylings here are defined an extra time for [[Vorlage:Geschichtlich]] because the mobile skin extension is stupid */
.navbox,
.historybox {
	background: #FFF;
	border: 1px solid #CCC;
	margin: 1em auto 0;
	width: 100%;
}
.theme-fandomdesktop-dark .navbox,
.theme-fandomdesktop-dark .historybox,
.skin-hydradark .navbox,
.skin-hydradark .historybox {
	background-color: #282828;
	border-color: #444;
}

.navbox table,
.historybox table {
	background: #FFF;
	margin-left: -4px;
	margin-right: -2px;
}
.theme-fandomdesktop-dark .navbox table,
.theme-fandomdesktop-dark .historybox table,
.skin-hydradark .navbox table,
.skin-hydradark .historybox table {
	background-color: #282828;
}
.navbox table:first-child,
.historybox table:first-child {
	margin-top: -2px;
}
.navbox table:last-child,
.historybox table:last-child {
	margin-bottom: -2px;
}

.navbox .navbox-top,
.historybox .historybox-top {
	white-space: nowrap;
	background-color: #CCC;
	padding: 0 3px;
	text-align: center;
}
.theme-fandomdesktop-dark .navbox .navbox-top,
.theme-fandomdesktop-dark .historybox .historybox-top,
.skin-hydradark .navbox .navbox-top,
.skin-hydradark .historybox .historybox-top {
	background-color: #111;
}

.navbox-navbar,
.navbox-navbar-mini,
.historybox-navbar, 
.historybox-navbar-mini {
	float: left;
	font-size: 80%;
}

.navbox-title,
.historybox-title {
	padding: 0 10px;
	font-size: 110%;
}

.navbox th,
.historybox th {
	background-color: #EEE;
	padding: 0 10px;
	white-space: nowrap;
	text-align: right;
}
.theme-fandomdesktop-dark .navbox th,
.theme-fandomdesktop-dark .historybox th,
.skin-hydradark .navbox th,
.skin-hydradark .historybox th {
	background-color: #222;
}

.navbox td,
.historybox td {
	width: 100%;
	padding: 0 0 0 2px;
}

/* Alternating cell background */
.alternatecells:nth-child(odd) {
	background-color: #F9F9F9;
}
.skin-hydradark .alternatecells:nth-child(odd) {
	background-color: #222;
}
/* Alternating table rows, primarily used with [[Vorlage:InfoboxZeile]] */
.alternaterows tr:nth-child(even),
.infobox-rows tr:nth-child(even) {
	background-color: #F9F9F9;
}
.skin-hydradark .alternaterows tr:nth-child(even),
.skin-hydradark .infobox-rows tr:nth-child(even) {
	background-color: #222;
}

/* Highlight clicked reference in blue to help navigation */
ol.references li:target,
sup.reference:target,
span.citation:target { 
	background-color: #C1DAF2;
}

/* Style the sitenotice */
#siteNotice #localNotice,
#siteNotice .globalNotice,
.page-MediaWiki_Sitenotice .mw-content-ltr .mw-parser-output {
	background-color: #FFF;
	border: 1px solid #D3D3D3;
	margin-bottom: 12px;
	padding: 7px 10px;
	text-align: center;
}
.skin-hydradark #siteNotice #localNotice,
.skin-hydradark #siteNotice .globalNotice,
.skin-hydradark .page-MediaWiki_Sitenotice .mw-content-ltr .mw-parser-output {
	background-color: #282828;
	border-color: #444;
}

/* Simulate link styling for JS only links */
.jslink {
	color: #0645AD;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.skin-hydradark .jslink {
	color: #5a93cc;
}
.jslink:hover {
	text-decoration: underline;
	cursor: pointer;
}
.jslink:active {
	color: #FAA700;
}

/* Make external links the same colour as internal links, the icon is enough to differentiate them */
.mw-body a.external,
.mw-body a.extiw {
        color: #0645ad;
}
.skin-hydradark .mw-body a.external,
.skin-hydradark .mw-body a.extiw {
        color: #5a93cc;
}
.mw-body a.external:visited,
.mw-body a.extiw:visited {
        color: #0b0080;
}
.skin-hydradark .mw-body a.external:visited,
.skin-hydradark .mw-body a.extiw:visited {
        color: #2673BF;
}
.mw-body a.external:active,
.mw-body a.extiw:active {
        color: #faa700;
}

/* table */
.theme-fandomdesktop-dark .mw-datatable,
.theme-fandomdesktop-dark table.mw_metadata,
.theme-fandomdesktop-dark .mw-datatable th,
.theme-fandomdesktop-dark table.mw_metadata th,
.theme-fandomdesktop-dark .mw-datatable td,
.theme-fandomdesktop-dark table.mw_metadata td,
.theme-fandomdesktop-dark .wikitable,
.theme-fandomdesktop-dark .wikitable > tr > th,
.theme-fandomdesktop-dark .wikitable > tr > td,
.theme-fandomdesktop-dark .wikitable > * > tr > th,
.theme-fandomdesktop-dark .wikitable > * > tr > td,
.skin-hydradark .mw-datatable,
.skin-hydradark table.mw_metadata,
.skin-hydradark .mw-datatable th,
.skin-hydradark table.mw_metadata th,
.skin-hydradark .mw-datatable td,
.skin-hydradark table.mw_metadata td,
.skin-hydradark .wikitable,
.skin-hydradark .wikitable > tr > th,
.skin-hydradark .wikitable > tr > td,
.skin-hydradark .wikitable > * > tr > th,
.skin-hydradark .wikitable > * > tr > td {
	border-color: #444;
}

.theme-fandomdesktop-dark .mw-datatable th,
.theme-fandomdesktop-dark table.mw_metadata th,
.theme-fandomdesktop-dark .wikitable > tr > th,
.theme-fandomdesktop-dark .wikitable > * > tr > th,
.skin-hydradark .mw-datatable th,
.skin-hydradark table.mw_metadata th,
.skin-hydradark .wikitable > tr > th,
.skin-hydradark .wikitable > * > tr > th {
	background-color: #111;
}

.theme-fandomdesktop-dark .mw-datatable,
.theme-fandomdesktop-dark table.mw_metadata,
.theme-fandomdesktop-dark .mw-datatable td,
.theme-fandomdesktop-dark table.mw_metadata td,
.theme-fandomdesktop-dark .wikitable,
.skin-hydradark .mw-datatable,
.skin-hydradark table.mw_metadata,
.skin-hydradark .mw-datatable td,
.skin-hydradark table.mw_metadata td,
.skin-hydradark .wikitable {
	background-color: #282828;
}

.theme-fandomdesktop-dark #mw-allmessagestable tbody:hover td,
.theme-fandomdesktop-dark .mw-datatable tr:hover td,
.skin-hydradark #mw-allmessagestable tbody:hover td,
.skin-hydradark .mw-datatable tr:hover td {
	background-color: #222;
}

/* recent changes filter menu */
.skin-hydradark .oo-ui-textInputWidget .oo-ui-inputWidget-input,
.skin-hydradark .mw-rcfilters-ui-savedLinksListItemWidget:hover,
.skin-hydradark .oo-ui-menuOptionWidget.oo-ui-optionWidget-highlighted,
.skin-hydradark .oo-ui-tagMultiselectWidget .oo-ui-tagMultiselectWidget-handle,
.skin-hydradark .oo-ui-tagItemWidget.oo-ui-widget-enabled:not(.oo-ui-tagItemWidget-fixed) {
	background-color: black;
	color: white;
}

.skin-hydradark .oo-ui-tagMultiselectWidget-handle > .oo-ui-tagMultiselectWidget-content > input {
	color: white;
}


/* Synchronized with revision 1283894 on EN wiki */

/* CSS for the Minecraft-style skin is in [[MediaWiki:Hydra.css]] */

/* Try to keep font style and width consistent across platforms */
body {
	font-family: "Liberation Sans", Arial, Helvetica, FreeSans, sans-serif;
}

/* Replace logo with HiDPI version on HiDPI screens */
/* [[Datei:Wiki HiDPI.png]] */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.mw-wiki-logo {
		background-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/8/81/Wiki_HiDPI.png/revision/latest);
		background-size: 160px auto;
	}
}

/* Collapsible elements ([[MediaWiki:Common.js]]) */
.collapsible.collapsed > tr:not(:first-child),
.collapsible.collapsed > tbody > tr:not(:first-child),
.collapsible.collapsed > thead + tbody > tr:first-child,
.collapsible.collapsed > tbody + tbody > tr:first-child,
.collapsible.collapsed > tfoot > tr,
.collapsible.collapsed > .collapsible-content {
	display: none;
}

.collapsetoggle {
	display: inline-block;
	font-weight: normal;
	font-style: normal;
	float: right;
	text-align: right;
	margin-left: 0.8em;
}
.collapsetoggle-left > tr > * > .collapsetoggle,
.collapsetoggle-left > * > tr > * > .collapsetoggle,
.collapsetoggle-left > * > .collapsetoggle,
.collapsetoggle-left > .collapsetoggle {
	float: left;
	text-align: left;
	margin-right: 0.8em;
	margin-left: 0;
}
.collapse-button-none > * > tr > * > .collapsetoggle,
.collapsetoggle-inline > tr > * > .collapsetoggle,
.collapsetoggle-inline > * > tr > * > .collapsetoggle,
.collapsetoggle-inline > * > .collapsetoggle,
.collapsetoggle-inline > .collapsetoggle {
	float: none;
	text-align:left;
}

.collapsetoggle-custom {
	visibility: hidden;
}

/* Scale file page image to the width of the page */
#file img {
	max-width: 100%;
	height: auto;
}

/* Allow parts of toc to be hidden */
/* Section levels */
.toc-hidelevel2 .toclevel-1 ul,
.toc-hidelevel3 .toclevel-2 ul,
.toc-hidelevel4 .toclevel-3 ul,
/* Numbers */
.toc-nonumbers .tocnumber {
	display: none;
}

.skin-hydradark .tocnumber {
	color: #E0E0EC;
}

/* Turn a list into a tree view style (See [[.minecraft]]) */
.treeview {
	margin-top: 0.3em;
}

.treeview .treeview-header {
	padding-left: 3px;
	font-weight: bold;
}
.treeview .treeview-header:last-child {
	border-color: #636363 !important;
	border-left-style: dotted;
}
.treeview .treeview-header:not(:last-child)::before {
	content: none;
}
.treeview .treeview-header:last-child::before {
	border-bottom: 0;
}

.treeview ul,
.treeview li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.treeview li li {
	position: relative;
	padding-left: 13px;
	margin-left: 7px;
	border-left: 1px solid #636363;
}
.treeview li li::before {
	content: "";
	position: absolute;
	top: 0;
	left: -1px;
	width: 11px;
	height: 11px;
	border-bottom: 1px solid #636363;
}

.treeview li li:last-child:not(.treeview-continue) {
	border-color: transparent;
}
.treeview li li:last-child:not(.treeview-continue)::before {
	border-left: 1px solid #636363;
	width: 10px;
}

.nbttree-inherited {
	background-color: #E6E6FA;
}

/* Try to use nearest neighbour scaling for pixelated images */
.pixel-image,
.invslot-item-image,
.sprite {
	image-rendering: optimizeSpeed;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: crisp-edges;
	image-rendering: pixelated;
	-ms-interpolation-mode: nearest-neighbor;
}

/* Add [[File:Mojang logo.svg|14px]] to known Mojang employee userlinks */
.mw-userlink[href="/Benutzer:C418bla"], .mw-userlink[href="/index.php?title=Benutzer%3AC418bla"],
.mw-userlink[href="/Benutzer:Dinnerbone"], .mw-userlink[href="/index.php?title=Benutzer%3ADinnerbone"],
.mw-userlink[href="/Benutzer:ExcitedZe"], .mw-userlink[href="/index.php?title=Benutzer%3AExcitedZe"],
.mw-userlink[href="/Benutzerin:HelenAngel"], .mw-userlink[href="/index.php?title=Benutzer%3AHelenAngel"],
.mw-userlink[href="/Benutzer:Jeb"], .mw-userlink[href="/index.php?title=Benutzer%3AJeb"],
.mw-userlink[href="/Benutzer:Jeb_mojang"], .mw-userlink[href="/index.php?title=Benutzer%3AJeb_mojang"],
.mw-userlink[href="/Benutzer:Jocopa3"], .mw-userlink[href="/index.php?title=Benutzer%3AJocopa3"],
.mw-userlink[href="/Benutzer:Jonkagstrom47437"], .mw-userlink[href="/index.php?title=Benutzer%3AJonkagstrom47437"],
.mw-userlink[href="/Benutzer:MarcWatson"], .mw-userlink[href="/index.php?title=Benutzer%3AMarcWatson"],
.mw-userlink[href="/Benutzer:MidnightEnforcer"], .mw-userlink[href="/index.php?title=Benutzer%3AMidnightEnforcer"],
.mw-userlink[href="/Benutzer:Minecraft_Staff"], .mw-userlink[href="/index.php?title=Benutzer%3AMinecraft_Staff"],
.mw-userlink[href="/Benutzer:Mojang_tommo"], .mw-userlink[href="/index.php?title=Benutzer%3AMojang_tommo"],
.mw-userlink[href="/Benutzer:Neon Master"], .mw-userlink[href="/index.php?title=Benutzer%3ANeon Master"],
.mw-userlink[href="/Benutzer:Slicedlime"], .mw-userlink[href="/index.php?title=Benutzer%3ASlicedlime"],
.mw-userlink[href="/Benutzer:Tamerjeison"], .mw-userlink[href="/index.php?title=Benutzer%3ATamerjeison"],
.mw-userlink[href="/Benutzer:Ulraf"], .mw-userlink[href="/index.php?title=Benutzer%3AUlraf"] {
	padding-left: 17px;
	background: url(https://images.wikia.com/minecraft_de_gamepedia/images/thumb/a/ad/Mojang_logo.svg/14px-Mojang_logo.svg) no-repeat left center;
}

/* Add [[File:Graues Mojang Logo.png]] to known ex-Mojang employee userlinks */
.mw-userlink[href="/Benutzer:EvilSeph"], .mw-userlink[href="/index.php?title=Benutzer%3AEvilSeph"],
.mw-userlink[href="/Benutzer:Neon_Master"], .mw-userlink[href="/index.php?title=Benutzer%3ANeon_Master"],
.mw-userlink[href="/Benutzer:RazzleberryFox"], .mw-userlink[href="/index.php?title=Benutzer%3ARazzleberryFox"],
.mw-userlink[href="/Benutzer:Tahg"], .mw-userlink[href="/index.php?title=Benutzer%3ATahg"] {
	padding-left: 17px;
	background: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/6/61/Graues_Mojang_Logo.png/revision/latest) no-repeat left center;
}

/* Add [[File:Gamepedia icon.png|15px]] to Gamepedia staff userlinks */
.mw-userlink[href="/Benutzerin:Alianin"], .mw-userlink[href="/index.php?title=Benutzer%3AAlianin"],
.mw-userlink[href="/Benutzer:Azgoodaz"], .mw-userlink[href="/index.php?title=Benutzer%3AAzgoodaz"],
.mw-userlink[href="/Benutzer:Encredechine"], .mw-userlink[href="/index.php?title=Benutzer%3AEncredechine"],
.mw-userlink[href="/Benutzerin:Ferretwings"], .mw-userlink[href="/index.php?title=Benutzer%3AFerretwings"],
.mw-userlink[href="/Benutzerin:Ferthi"], .mw-userlink[href="/index.php?title=Benutzer%3AFerthi"],
.mw-userlink[href="/Benutzer:Furl"], .mw-userlink[href="/index.php?title=Benutzer%3AFurl"],
.mw-userlink[href="/Benutzerin:Game_widow"], .mw-userlink[href="/index.php?title=Benutzer%3AGame_widow"],
.mw-userlink[href="/Benutzer:CuBaN VeRcEttI"], .mw-userlink[href="/index.php?title=Benutzer%3ACuBaN_VeRcEttI"],
.mw-userlink[href="/Benutzer:HeyTots"], .mw-userlink[href="/index.php?title=Benutzer%3AHeyTots"],
.mw-userlink[href="/Benutzer:MannedTooth"], .mw-userlink[href="/index.php?title=Benutzer%3AMannedTooth"],
.mw-userlink[href="/Benutzer:MarkusRost"], .mw-userlink[href="/index.php?title=Benutzer%3AMarkusRost"],
.mw-userlink[href="/Benutzer:Misterwoodhouse"], .mw-userlink[href="/index.php?title=Benutzer%3AMisterwoodhouse"],
.mw-userlink[href="/Benutzer:Mr_Pie_5"], .mw-userlink[href="/index.php?title=Benutzer%3AMr_Pie_5"],
.mw-userlink[href="/Benutzer:SBEyes"], .mw-userlink[href="/index.php?title=Benutzer%3ASBEyes"],
.mw-userlink[href="/Benutzer:Pcj"], .mw-userlink[href="/index.php?title=Benutzer%3APcj"],
.mw-userlink[href="/Benutzer:ReedemtheD3ad!"], .mw-userlink[href="/index.php?title=Benutzer%3AReedemtheD3ad!"],
.mw-userlink[href="/Benutzer:RheingoldRiver"], .mw-userlink[href="/index.php?title=Benutzer%3ARheingoldRiver"],
.mw-userlink[href="/Benutzer:Sitb"], .mw-userlink[href="/index.php?title=Benutzer%3ASitb"],
.mw-userlink[href="/Benutzer:Surafbrov"], .mw-userlink[href="/index.php?title=Benutzer%3ASurafbrov"],
.mw-userlink[href="/Benutzer:Tagaziel"], .mw-userlink[href="/index.php?title=Benutzer%3ATagaziel"],
.mw-userlink[href="/Benutzer:Wagnike2"], .mw-userlink[href="/index.php?title=Benutzer%3AWagnike2"] {
	padding-left: 18px;
	background: url(https://images.wikia.com/minecraft_de_gamepedia/images/thumb/0/07/Gamepedia_icon.png/15px-Gamepedia_icon.png) no-repeat left center;
}

/* Mark internal links as plain */
#content a.external[href^="https://minecraft.gamepedia.com"],
#content a.external[href^="https://minecraft-de.gamepedia.com"],
#content a.external[href^="//minecraft.gamepedia.com"],
#content a.external[href^="//minecraft-de.gamepedia.com"],
#content a.external[href^="https://minecraft.fandom.com"],
#content a.external[href^="//minecraft.fandom.com"] {
	background: none;
	padding-right: 0;
}

/* Make tabs the correct size */
body {
	-moz-tab-size: 4;
	  -o-tab-size: 4;
	     tab-size: 4;
}

/* Classes corresponding to Minecraft formatting codes */
.format-0 {
	color: #000;
	text-shadow: 0.125em 0.125em 0 #000;
}
.format-1 {
	color: #00A;
	text-shadow: 0.125em 0.125em 0 #00002A;
}
.format-2 {
	color: #0A0;
	text-shadow: 0.125em 0.125em 0 #002A00;
}
.format-3 {
	color: #0AA;
	text-shadow: 0.125em 0.125em 0 #002A2A;
}
.format-4 {
	color: #A00;
	text-shadow: 0.125em 0.125em 0 #2A0000;
}
.format-5 {
	color: #A0A;
	text-shadow: 0.125em 0.125em 0 #2A002A;
}
.format-6 {
	color: #FA0;
	text-shadow: 0.125em 0.125em 0 #2A2A00;
}
.format-7 {
	color: #AAA;
	text-shadow: 0.125em 0.125em 0 #2A2A2A;
}
.format-8 {
	color: #555;
	text-shadow: 0.125em 0.125em 0 #151515;
}
.format-9 {
	color: #55F;
	text-shadow: 0.125em 0.125em 0 #15153F;
}
.format-a {
	color: #5F5;
	text-shadow: 0.125em 0.125em 0 #153F15;
}
.format-b {
	color: #5FF;
	text-shadow: 0.125em 0.125em 0 #153F3F;
}
.format-c {
	color: #F55;
	text-shadow: 0.125em 0.125em 0 #3F1515;
}
.format-d {
	color: #F5F;
	text-shadow: 0.125em 0.125em 0 #3F153F;
}
.format-e {
	color: #FF5;
	text-shadow: 0.125em 0.125em 0 #3F3F15;
}
.format-f,
#minetip-tooltip {
	color: #FFF;
	text-shadow: 0.125em 0.125em 0 #3F3F3F;
}
.format-l {
	font-weight: bold;
	letter-spacing: 0.125em;
}
.format-m {
	text-decoration: line-through;
}
.format-n {
	text-decoration: underline;
}
.format-o {
	font-style: italic;
}

/* Styling for minecraft style tooltip */
#minetip-tooltip {
	background-color: #100010;
	background-color: rgba(16, 0, 16, 0.94);
	font-family: Minecraft, sans-serif;
	font-size: 16px;
	margin: 0.125em 0.25em;
	left: 0;
	line-height: 1.25em;
	padding: 0.375em;
	pointer-events: none;
	position: fixed;
	top: 0;
	white-space: nowrap;
	word-spacing: 4px;
	z-index: 9999;
}
#minetip-tooltip::before {
	border: 0.125em solid #100010;
	border-style: none solid;
	border-color: rgba(16, 0, 16, 0.94);
	bottom: 0.125em;
	content: "";
	left: -0.125em;
	position: absolute;
	right: -0.125em;
	top: 0.125em;
}
#minetip-tooltip::after {
	border: 0.125em solid #2D0A63;
	border-image: -webkit-linear-gradient(rgba(80, 0, 255, 0.31), rgba(40, 0, 127, 0.31)) 1;
	border-image: linear-gradient(rgba(80, 0, 255, 0.31), rgba(40, 0, 127, 0.31)) 1;
	bottom: 0.125em;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0.125em;
}

#minetip-tooltip > .description,
#minetip-tooltip > .minetip-description {
	display: block;
	margin-top: 0.25em;
}

/* prevent sitenotice show/hide toggle from moving page contents down after pageload */
.globalNotice .globalNoticeDismiss {
	float: right;
}

div#mw-panel  div.portal li#n-Wiki-Twitter {
    background-color: #1b95e0;
    border-radius: 3px;
    box-sizing: border-box;
    height: 20px;
    margin-top: 10px;
    padding: 1px 8px 1px 6px;
}

div#mw-panel  div.portal li#n-Wiki-Twitter:hover {
    background-color: #0c7abf;
}

div#mw-panel  div.portal li#n-Wiki-Twitter a {
    position: relative;
    color: transparent !important;
}

div#mw-panel  div.portal li#n-Wiki-Twitter a::before {
    content: "@MinecraftWikiDE";
    color: #FFF;
    position: absolute;
    top: 3px;
    display: inline-block;
    padding-left: 17px;
    padding-top: 1px;
    height: 14px;
    background: transparent 0 0 no-repeat;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E);
}

div#mw-panel div.portal li a[href="https://discord.gg/F75vfpd"] {
    display: inline-block;
    position:relative;
    height: 20px;
    width: 119px;
    margin-top: 10px;
}

div#mw-panel div.portal li a[href="https://discord.gg/F75vfpd"]::before {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    content:"";
    background:url(https://discord.com/api/guilds/417255782820872192/embed.png) no-repeat;
}

/* search on small screens */
@media screen and (max-width: 720px) {
	#mw-head {
		top: 13px;
	}
	
	div#p-search form {
		background: none;
		border: none;
		margin: 0;
	}
	
	div#p-search form::before,
	div#p-search form::after {
		border: none;
	}
	
	div#simpleSearch::before {
		border-left-color: transparent;
	}
	
	div#simpleSearch::after {
		border-top-color: transparent;
	}
}

/* Benachrichtigungen */
.reverb-np {
	border: 8px solid #555;
	-webkit-border-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ae/Achievement_background.png/revision/latest) 8 repeat;
	-moz-border-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ae/Achievement_background.png/revision/latest) 8 repeat;
	-o-border-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ae/Achievement_background.png/revision/latest) 8 repeat;
	border-image: url(https://static.wikia.nocookie.net/minecraft_de_gamepedia/images/a/ae/Achievement_background.png/revision/latest) 8 fill repeat;
	padding: 0.6em 0.6em;
}

/* [[MediaWiki:Anontalkpagetext]] */
.anontalkpagetext {
	clear: both;
	background-color: #F9F9F9;
	border: 1px solid #AAAAAA;
	margin-top: 1em;
	padding: 7px 12px;
}
.skin-hydradark .anontalkpagetext {
	background-color: #282828;
	border-color: #444;
}

.skin-hydradark .toccolours {
	background-color: #282828;
	border-color: #444;
}
Advertisement